cancel
Showing results for 
Search instead for 
Did you mean: 
Reply
Anonymous
Not applicable

How to install wildcard certificate for Report Server

Dear All,

 We are trying to apply wildcard certificates for particular client in Report Server but we are unable to do so. Can someone help us out on this by giving steps how we can do that.

 

Thanks

2 ACCEPTED SOLUTIONS
Anonymous
Not applicable

Hi @v-janeyg-msft 

Thank you so much for your help. We are unable to install SSL wildcard certificate for our URL.

But when client is trying to use the URL in Chrome, it is showing as NOT SECURE but ceritificate is showing as VALID.

When I checked it further, it is showing error '(net::ERR_SSL_OBSOLETE_VERSION)' which refers to TLS version. Currently, we are using TLS 1.1 and Chrome is expecting version TLS 1.2 or later. Can we enable TLS 1.2 or later version for Power BI Report Server September 2019. Is it supportable?

 

Please help me out on this.

View solution in original post

Hi, @Anonymous 

 

Yes, TLS 1.1 and report server 2019.9 vision are outdated, and there may indeed be unsupported situations. It is recommended that you update the report server.

Reference:Change log for Power BI Report Server - Power BI | Microsoft Docs

 

Best Regards

Janey Guo

 

If this post helps, then please consider Accept it as the solution to help the other members find it more quickly.

View solution in original post

4 REPLIES 4
v-janeyg-msft
Community Support
Community Support

Hi, @Anonymous 

 

You can reference these documents:SSRS and Power BI support wildcard https certificate (microsoft.com)

Configure SSRS with an SSL Certificate – SQLServerCentra Hope it helps.

 

Best Regards

Janey Guo

 

If this post helps, then please consider Accept it as the solution to help the other members find it more quickly.

Anonymous
Not applicable

Hi @v-janeyg-msft 

Thank you so much for your help. We are unable to install SSL wildcard certificate for our URL.

But when client is trying to use the URL in Chrome, it is showing as NOT SECURE but ceritificate is showing as VALID.

When I checked it further, it is showing error '(net::ERR_SSL_OBSOLETE_VERSION)' which refers to TLS version. Currently, we are using TLS 1.1 and Chrome is expecting version TLS 1.2 or later. Can we enable TLS 1.2 or later version for Power BI Report Server September 2019. Is it supportable?

 

Please help me out on this.

Hi, @Anonymous 

 

Yes, TLS 1.1 and report server 2019.9 vision are outdated, and there may indeed be unsupported situations. It is recommended that you update the report server.

Reference:Change log for Power BI Report Server - Power BI | Microsoft Docs

 

Best Regards

Janey Guo

 

If this post helps, then please consider Accept it as the solution to help the other members find it more quickly.

Anonymous
Not applicable

Hi @v-janeyg-msft 

Ok. thank you so much for your help. Issue is resolved and connection is secured now.

Thanks again!!

Helpful resources

Announcements
November 2022 Update

Check it Out!

Click here to read more about the November 2022 updates!

Microsoft 365 Conference â__ December 6-8, 2022

Microsoft 365 Conference - 06-08 December

Join us in Las Vegas to experience community, incredible learning opportunities, and connections that will help grow skills, know-how, and more.